/************************* Universal Layout Styles *************************/
html {
  height: 100%;
  width: 100%;
}

input,
textarea {
  font-size: small;
}

body {
  font-family: Trebuchet MS, "Lucida Sans", Helvetica, Verdana, Arial,
    sans-serif;
  color: #555;
  font-size: 75%;
  line-height: 1.5;
}

div.usw-body {
  width: 800px;
}

* {
  margin: 0;
  padding: 0;
}

img {
  border: none;
  page-break-inside: avoid;
}

label,
fieldset legend,
a,
a:link,
a:visited,
a:active,
a:hover,
h1,
h2,
h3,
h4,
h5 {
  color: #657178;
}

a.usw-button {
  color: #fff;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

input,
select,
textarea {
  color: #000;
  font-family: Trebuchet MS, "Lucida Sans", Helvetica, Verdana, Arial,
    sans-serif;
}

input:not([type="checkbox"]):not([type="radio"]),
select,
textarea {
  outline: none;
}

label,
fieldset legend {
  display: block;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 17px;
  margin-bottom: 2px;
}

label.fatlink:hover,
label.link:hover {
  color: #000;
  text-decoration: underline;
}

label.link {
  cursor: pointer;
  font-weight: normal;
  line-height: inherit;
}

h1,
h2,
h3,
h4,
label,
fieldset legend {
  font-family: "Segoe UI", Trebuchet MS, "Lucida Sans", Helvetica, Verdana,
    Arial, sans-serif;
}

label.normal {
  color: #555;
  font-family: Trebuchet MS, "Lucida Sans", Helvetica, Verdana, Arial,
    sans-serif;
  font-size: 1em;
  font-weight: normal;
  display: inline-block;
  line-height: 1.5;
}

hr {
  height: 7px;
  border: none;
  margin: 20px 5px;
  background: transparent
    url(/Images/horizontalSiteElements.png?ver=1.0.7611.37978) repeat-x left -3780px;
}

input.text {
  height: 16px;
  line-height: 16px;
  padding: 2px;
}

input.text,
textarea.text,
select.select {
  background-color: #fff;
  border: 1px solid #ccc;
  border-bottom-left-radius: 4px 4px;
  border-bottom-right-radius: 4px 4px;
  border-top-left-radius: 4px 4px;
  border-top-right-radius: 4px 4px;
}

input.text,
textarea.text {
  cursor: text !important;
}

select:not(:disabled) {
  cursor: pointer;
}

p {
  margin: 10px 0px;
}

button {
  border: 0;
}

ul:not(.bullet) {
  list-style-type: none;
}

ul.bullet,
ul.bullet li,
ul.bullet ul {
  margin-left: 10px;
  list-style-type: disc;
}

.userWebLogo {
  height: 85px;
  width: 300px;
  background-image: url(/Images/UserWeb-Logo.png?ver=1.0.7611.37978);
}

.userWebLogo.qa,
body.qa .userWebLogo {
  background-image: url(/Images/UserWeb-QA-Logo.png?ver=1.0.7611.37978);
}

.spinner {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url(/Images/spinner.gif?ver=1.0.7611.37978);
}

.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

.clear {
  clear: both;
}

.center {
  text-align: center;
}

.mono {
  font-family: Monospace;
}

.hidden {
  display: none;
}

.inline-block {
  display: inline-block;
}

/************************* Headers *************************/
h1 {
  font-size: 2.2em;
}

h2 {
  font-size: 1.8em;
}

h3,
h4,
h5 {
  font-size: 1.4em;
}

/* ---------------------------- Black button element styles -------------------------------- */
a.button {
  position: relative;
  cursor: pointer;
  border: none;
  padding: 0 15px 0 0;
  background: url(/Images/blackButton.png?ver=1.0.7611.37978) no-repeat;
  background-position: right -30px;
  text-decoration: none;
  outline: 0;
  font-size: 1.1em;
  display: inline-block;
}

a.button span {
  position: relative;
  display: block;
  white-space: nowrap;
  border: none;
  padding: 1px 0 1px 15px;
  height: 20px;
  background: url(/Images/blackButton.png?ver=1.0.7611.37978) no-repeat;
  background-position: left 0;
  color: #eee;
  text-decoration: none;
  text-align: center;
  outline: 0;
}

a.button:hover,
a.button:focus {
  background-position: right -90px;
  outline: 0;
  text-decoration: none;
}

a.button:hover span,
a.button:focus span {
  background-position: 0 -60px;
  outline: 0;
}

a.button.active {
  background-position: right -150px;
  outline: 0;
}

a.button.active span {
  background-position: 0 -120px;
  color: #bbb;
  outline: 0;
}

a.button.disabled span {
  color: #bbb;
}

/************************* Secondary Buttons ***************************/

a.secondaryButton {
  color: #448fff;
  display: inline-block;
  line-height: 16px;
  padding: 0 3px;
  margin: 3px -3px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

a.secondaryButton:hover {
  color: #fff;
  background: #74a9f9 url(/Images/horizontalSiteElements.png?ver=1.0.7611.37978)
    repeat-x 0 -800px; /* same color as darker bottom 1px stroke on button/ic hover */
  text-decoration: none;
}

a.secondaryButton.focus {
  /* Used to emulate the browser's focus style when IE is being a pain */
  outline: 1px dotted #333;
}
/* -- Inactive -- */
a.secondaryButton.disabled {
  color: #999;
  cursor: default;
  text-decoration: none;
  outline: none;
}

a.secondaryButton.disabled:hover {
  color: #999;
  background: none;
}

/************************* DialogBox *************************/
.dialogBox {
  position: relative;
}

.dialogBox .usw-fluff {
  position: absolute;
  background: url(/Images/horizontalSiteElements.png?ver=1.0.7611.37978)
    no-repeat 0 0;
  width: 25px;
  height: 25px;
}
/* -- Corners -- */
.dialogBox .usw-fluff.corner.TL {
  background-position: 0 -1710px;
  top: -25px;
  left: -25px;
}

.dialogBox .usw-fluff.corner.TR {
  background-position: 0 -1740px;
  top: -25px;
  right: -25px;
}

.dialogBox .usw-fluff.corner.BL {
  background-position: 0 -1770px;
  bottom: -25px;
  left: -25px;
}

.dialogBox .usw-fluff.corner.BR {
  background-position: 0 -1800px;
  bottom: -25px;
  right: -25px;
}
/* -- Top and Bottom Sides -- */
.dialogBox .usw-fluff.side.T,
.dialogBox .usw-fluff.side.B {
  background-repeat: repeat-x;
  width: 100%;
}

.dialogBox .usw-fluff.side.T {
  background-position: 0 -1650px;
  top: -25px;
  left: 0;
}

.dialogBox .usw-fluff.side.B {
  background-position: 0 -1680px;
  bottom: -25px;
  left: 0;
}
/* -- Left and Right Sides -- */
.dialogBox .usw-fluff.side.L,
.dialogBox .usw-fluff.side.R {
  background: url(/Images/verticalSiteElements.png?ver=1.0.7611.37978) repeat-y
    0 0;
  height: 100%;
}

.dialogBox .usw-fluff.side.L {
  background-position: 0 0;
  top: 0;
  left: -25px;
}

.dialogBox .usw-fluff.side.R {
  background-position: -30px 0;
  top: 0;
  right: -25px;
}

.dialogBox .dialogClose {
  position: absolute;
  right: -15px;
  top: -15px;
  width: 40px;
  height: 30px;
  background: url(/Images/nonTilingPageElements.png?ver=1.0.7611.37978)
    no-repeat -240px 0;
  cursor: pointer;
  z-index: 1000;
  font-size: 0em;
  color: Transparent; /* standard browsers should not show the text inside the dialogClose. Only IE6 stylesheet will override the size and color */
}

.dialogBox .dialogClose:hover {
  background-position: -240px -30px;
}

/************************* Header Overrides *************************/
#header img {
  display: inline;
}

#container {
  margin-top: 0;
  padding-top: 10px;
}

/************************* Footer overrides *************************/
#footer {
  text-align: center;
}

/**************************** Forms ***************************/

.fieldList li {
  padding: 0 6px 10px 0;
  list-style-type: none;
}

.fieldList input,
.fieldList textarea,
.fieldList select {
  display: block;
  width: 100%;
}

.fieldList li p {
}

.fieldList li.titleRow {
  color: #657178;
  font-size: 1.6em;
  font-family: "Segoe UI", Trebuchet MS, "Lucida Sans", Helvetica, Verdana,
    Arial, sans-serif;
  font-weight: bold;
}

.fieldList li.errorRow {
  padding-bottom: 0;
}

.fieldList li.buttonRow {
  text-align: right;
  padding-right: 0;
  padding-bottom: 0;
}

.fieldList li.buttonRow > * {
  vertical-align: top;
  margin-left: 5px;
}

.fieldList li.buttonRow .spinner {
  margin-top: 3px;
}

.fieldList li.buttonRow a {
  display: inline-block;
  margin-top: 4px;
}

.fieldList li.buttonRow a.button {
  margin-top: 1px;
}

/**************************** Errors ***************************/

input.input-validation-error,
select.input-validation-error {
  border: 1px solid #cd0a0a;
  background: #fef1ec;
}

span.field-validation-error,
label.error {
  display: block;
  color: #ff0000;
  font-weight: normal;
  font-size: 1em;
}

span.field-validation-error span {
  display: block;
}

/************************* Content Block with Header *************************/

.content-block {
  border: none;
  padding: 0;
  -moz-box-shadow: 0 0 6px #aaa;
  -webkit-box-shadow: 0 0 6px #aaa;
  box-shadow: 0 0 6px #aaa;
  border-radius: 7px;
}

.content-block-header {
  margin: 0;
  border: 0;
  padding: 0.2em 10px 0.3em 10px;
  color: #fff;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  text-shadow: 2px 2px 5px #555;
  background: #666 url(/Images/heading-gradient.png?ver=1.0.7611.37978) repeat-x
    top left;
}

.content-block-subheader {
  font-size: 0.5em;
  margin: 0;
  text-shadow: none;
  text-align: justify;
  padding: 0 2.5%;
}

.content-block-subheader.column-left,
.content-block-subheader.column-right {
  width: 45%;
}

.content-block-subheader.column-left {
  float: left;
}

.content-block-subheader.column-right {
  float: right;
}

.content-block-subheader a {
  color: #fff;
  text-decoration: underline;
}

.content-block-body {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background: #f4f4ff url(/Images/content-gradient.png?ver=1.0.7611.37978)
    repeat-x top left;
  border: 1px solid #c0c0c0;
  border-top: none;
  padding: 5px 10px;
}

.no-select {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/************************* Placeholder Styling *************************/

::-webkit-input-placeholder /* WebKit browsers */ {
  color: #ccc;
}

:-moz-placeholder /* Mozilla Firefox 4 to 18 */ {
  color: #ccc;
  opacity: 1;
}

::-moz-placeholder /* Mozilla Firefox 19+ */ {
  color: #ccc;
  opacity: 1;
}

:-ms-input-placeholder /* Internet Explorer 10+ */ {
  color: #ccc;
}

/********************* Checkbox/Radio button-type styling ***********************/

.usw-select-item {
  display: inline-block;
  margin: 10px 0;
  margin-right: 20px;
  float: left;
  position: relative;
}

.usw-multi-column .usw-select-item {
  margin: 0;
  display: block;
  width: 235px;
}

.usw-select-item input[type="radio"],
.usw-select-item input[type="checkbox"] {
  width: 0;
  position: absolute;
  top: 10px;
  z-index: -1;
}

.usw-select-item input[type="checkbox"] + label span.indicator {
  width: 10px;
  height: 10px;
  position: absolute;
  border: 1px solid #666;
  top: 6px;
  right: 10px;
}

.usw-select-item input[type="checkbox"] + label span.indicator::after {
  left: 4px;
  top: -5px;
  width: 5px;
  height: 11px;
  border-width: 0 2px 2px 0;
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  content: "";
  position: absolute;
}

.usw-select-item input[type="checkbox"]:checked + label span.indicator {
  border: 1px solid #fff;
}

.usw-select-item input[type="checkbox"]:checked + label span.indicator::after {
  border: solid #fff;
  border-width: 0 2px 2px 0;
}

.usw-select-item input[type="radio"] + label,
.usw-select-item input[type="checkbox"] + label {
  background: #d4d4d4 url(/Images/heading-gradient.png?ver=1.0.7611.37978)
    repeat-x left -20px;
  cursor: pointer;
  height: 24px;
  line-height: 24px;
  color: #5b5b5b;
  border: 1px solid #c0c0c0;
  padding: 0 10px;
  display: inline-block;
  border-radius: 4px;
  position: relative;
  float: none;
  width: auto;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  white-space: nowrap;
  overflow: hidden;
}

.usw-select-item input[type="checkbox"] + label {
  padding-right: 30px;
}

.usw-select-item input[type="radio"] + label:hover,
.usw-select-item input[type="radio"]:focus + label,
.usw-select-item input[type="checkbox"] + label:hover,
.usw-select-item input[type="checkbox"]:focus + label {
  color: #2d2d2d;
  background-color: #a9a9a9;
  border: 1px solid #777;
}

.usw-select-item input[type="radio"]:checked + label,
.usw-select-item input[type="checkbox"]:checked + label {
  background-color: #767676;
  border: 1px solid #666;
  color: #fff;
}

.usw-select-item input[type="radio"]:checked + label:hover,
.usw-select-item input[type="checkbox"]:checked + label:hover,
.usw-select-item input[type="checkbox"]:checked:focus + label {
  background-color: #696969;
}

/********************* Site Header ***********************/

h1.usw-section-heading {
  background-color: #e7e7e7;
  border-bottom: 1px solid #d7d7d7;
  color: #333;
  padding: 20px;
  text-align: center;
}

h1.usw-section-heading:not(.logo) {
  font-family: Rockwell, Palatino Linotype, Georgia, serif;
}

h1.usw-section-heading.userweb-logo-large {
  padding-bottom: 10px;
}

h1.usw-section-heading .userweb-logo {
  background: url(/Images/UserWeb-Logo.png?ver=1.0.7611.37978) no-repeat;
  background-size: contain;
  height: 60px;
  width: auto;
  display: inline-block;
  font-weight: 200;
  line-height: 75px;
  font-size: 40px;
  padding-left: 220px;
}

h1.usw-section-heading .userweb-logo.qa,
body.qa h1.usw-section-heading .userweb-logo {
  background-image: url(/Images/UserWeb-QA-Logo.png?ver=1.0.7611.37978);
}

h1.usw-section-heading.userweb-logo-large .userweb-logo {
  height: 85px;
  width: 100%;
  max-width: 300px;
  padding-left: 0px;
}

h1.usw-section-heading span.epic-logo {
  font-family: Rockwell, Palatino Linotype, Georgia, serif;
  background: url(/Images/epic-logo-border.png?ver=1.0.7611.37978) no-repeat;
  background-size: contain;
  display: inline-block;
  padding-left: 100px;
  line-height: 43px;
  height: 39px;
}

h1.usw-section-heading .epic-logo .heading-text {
  display: block;
  margin-top: -4px;
}

h1.usw-section-heading a.usw-button {
  font-family: Trebuchet MS, "Lucida Sans", Helvetica, Verdana, Arial,
    sans-serif;
}

@media only screen and (max-width: 600px) {
  h1.usw-section-heading .userweb-logo {
    height: 40px;
    font-size: 25px;
    padding-left: 145px;
    line-height: 51px;
  }
}

@media only screen and (max-width: 575px) {
  h1.usw-section-heading.has-text .userweb-logo,
  h1.usw-section-heading.has-text .userweb-logo.qa,
  body.qa h1.usw-section-heading.has-text .userweb-logo {
    background: none;
    padding-left: 0px;
    line-height: inherit;
  }
}

.usw-warning {
  color: #333;
  border: 1px solid #fcd031;
  background: #f4edc8 url(/Images/warning.png?ver=1.0.7611.37978) no-repeat 1px
    1px;
  padding: 1px 5px 1px 19px;
  margin-top: 3px;
  display: inline-block;
}

.usw-warning b {
  color: #000;
}

div.banner-message {
  text-align: center;
  padding: 25px;
  font-size: 1.5em;
}

img.community-icon {
  width: 16px;
  height: 16px;
}

table.usw-tablesort {
}

table.usw-tablesort .sort-click {
  cursor: pointer;
  user-select: none;
}

table.usw-tablesort .sort-click img.sort {
  width: 10px;
  height: 5px;
  vertical-align: middle;
  display: none;
  margin-left: 2px;
}

table.usw-tablesort .sort-click.sort-active.sort-asc img.sort.sort-asc,
table.usw-tablesort .sort-click.sort-active.sort-desc img.sort.sort-desc,
table.usw-tablesort .sort-click.sort-active-alt.sort-asc img.sort.sort-asc-alt,
table.usw-tablesort
  .sort-click.sort-active-alt.sort-desc
  img.sort.sort-desc-alt {
  display: inline;
}

svg.warning {
  width: 16px;
  height: 16px;
  vertical-align: text-bottom;
}

svg.warning .icon__semantic--important--back {
  fill: #fcd031;
}

div.download-password {
}

div.download-password .usw-card {
  font-size: 1.1em;
}

div.download-password a:not(.usw-button) {
  color: #00f;
}

div.download-password strong {
  color: #000;
}

div.download-password .password-warning {
  padding-top: 8px;
}

div.download-password input#Password {
  height: auto;
  line-height: normal;
  font-weight: bold;
  padding: 3px;
  width: 200px;
}

div.download-password input#Password:not(.input-validation-error) {
  border: 1px solid #e0e0e0;
}

div.download-password .usw-button {
  display: inline-block;
  float: none;
}

div.download-password span#download-auto-start {
  padding-left: 10px;
  vertical-align: middle;
}
